
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34511.84
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "NetRelay", "NetRelay\NetRelay.vbproj", "{57E46845-A4BB-4218-BDA1-2ABC973D0BD7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{57E46845-A4BB-4218-BDA1-2ABC973D0BD7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{57E46845-A4BB-4218-BDA1-2ABC973D0BD7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{57E46845-A4BB-4218-BDA1-2ABC973D0BD7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{57E46845-A4BB-4218-BDA1-2ABC973D0BD7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BC8E7B1F-B9FC-4395-8D9B-DC0CFB042384}
	EndGlobalSection
EndGlobal
